version: 1.22.1
files:
  - url: TheiaBlueprint.AppImage
    sha512: kdKNFR84kxPuod5kn4KNThUHzEsD5Vg2tUFoVE4Hihdegt6TkniJBIdYnIApZp1/RFnSE5kHOqnbl66wfXi7bA==
    size: 253247158
    blockMapSize: 265930
path: TheiaBlueprint.AppImage
sha512: kdKNFR84kxPuod5kn4KNThUHzEsD5Vg2tUFoVE4Hihdegt6TkniJBIdYnIApZp1/RFnSE5kHOqnbl66wfXi7bA==
releaseDate: '2022-02-04T13:10:09.873Z'
